.sourcecoast.ns-bs5
.modal{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);z-index:99999 !important;max-width:600px;height:auto;width:80%;margin-left:0px}.ns-bs5 .modal-content .modal-header{flex-direction:row}.ns-bs5 .modal-header{flex-direction:row-reverse}.sourcecoast.login.ns-bs5 .d-flex{flex-wrap:wrap}.sourcecoast.facebook,
.sourcecoast.linkedin,
.sourcecoast.twitter,
.sourcecoast.google,
.sourcecoast.pinterest,
.sourcecoast.instagram,
.sourcecoast .facebook,
.sourcecoast .linkedin,
.sourcecoast .twitter,
.sourcecoast .google,
.sourcecoast .pinterest,
.sourcecoast
.instagram{background:none}